/*
Theme Name:		Colorado Group - Storefront Child
Theme URI:		https://woocommerce.com/storefront/
Description:	Theme is a Storefront child theme
Author:			AP
Author URI:		
Template:		storefront
Version:		1.0
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			e-commerce, two-columns, right-sidebar, left-sidebar, responsive-layout, accessibility-ready
Text Domain:	deli
*/
/* =Custom styles starts here */

html {scroll-behavior: smooth;}
body { padding-top: 0; font-size: 22px; line-height: 1.6em; color: #5f7d8b; font-weight: 600; font-family: 'Karla', sans-serif; position: relative; background-color: #fff; } 
iframe, object, embed{ max-width:100%; }
sup{ vertical-align: super; font-size: smaller; }
sub{ vertical-align: sub; font-size: smaller; }
code{ font-family: Monaco, "Andale Mono", "Courier New", Courier, monospace; }
.navbar-fixed-top {top: auto;}
.alignleft { float: left; margin: 1% 2% 2% 0}
.alignright { float: right; margin: 1% 0 2% 2%}
.aligncenter { clear: both; text-align: center; margin: 1%}
.alignnone { float: none; margin: 1% } 
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-left {text-align: left;}
.padding-left {padding-left: 0;}
.padding-right {padding-right: 0;}
.padding-none {padding: 0;}
.uppercase {text-transform: uppercase;}
.capitalize {text-transform: capitalize;}
.white {color: #fff;}
.blue {color: #0dbae8;}

#ajaxsearchlite1 input[type="search"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
#ajaxsearchlite1 input[type="search"]::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
#ajaxsearchlite1 input[type="search"]:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
#ajaxsearchlite1 input[type="search"]:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

div#ajaxsearchlite1 {
    width: 100%;
}
#pdfDownload .card {
	background: transparent;
	border-radius: 0;
	flex-direction: row;
    justify-content: space-evenly;
	padding: 0;
}

#pdfDownload .card a {
	display: block;
	padding: 20px 10px;
	text-align: center;
	border-left: 1px solid #eee;
	color: #fff;
}

#pdfDownload .card > div:first-child a {
	border-left: 0;
}

.print-collapse:before {
	content: "\f358";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 10px;
    right: 10px;
    color: #0dbae8;
    border-radius: 100%;
    line-height: 20px;
    font-size: 20px;
	font-family: "Font Awesome 5 Free";
}

.print-collapse[aria-expanded="true"]:before {
	content: "\f057";
}

/* #Images
/***********************************************************/
img, a img { border-radius: 0; border:none; padding: 0; margin:0; display:inline-block; max-width: 100%; height:auto; width:auto; image-rendering: optimizeQuality; }

/* #Links
/***********************************************************/
	a { text-decoration: none; outline: 0; max-width:100%; max-width:none\9;  }
	a:hover, a:focus, a:visited, button:hover, button:focus, button:visited { outline: 0; text-decoration: none;}
	p a, p a:visited { line-height: inherit; }
	a img { border: 0}
	#navbar li.dropdown:hover .dropdown-menu {display: block;}
	a {
		color: #0dbae8;
		text-decoration: none;
	}
	
	a:hover {
		color: #166284;
	}	
/***********************************************************/
/***** MISC                   ******************************/
/***********************************************************/
input[type='text'], input[type='number'], input[type='email'], input[type='tel'], input[type='url'], input[type='password'], input[type='search'], textarea, .input-text {
	border: 1px solid #ccc;
	background: #fff;
	width: 100%;
	padding: 15px!important;
}

.error404 .search-submit,
.not-found .search-submit {
	font-size: 16px!important;
	padding: 15px 30px!important;
}

.error404 .search-form label,
.not-found .search-form label {
	width: calc(100% - 260px);
}

.error404 .search-form .search-submit,
.not-found .search-form .search-submit {
	width: 250px;
	min-width: auto;
}

#social_links {margin-bottom: 20px;}
#social_links ul{padding: 0; margin: 0;}
#social_links li:first-child {margin-left: 0}
#social_links li {list-style: none; display: inline-block; margin: 0 8px; }
#social_links li a {
	font-size: 20px;
    color: #b2b2b2;
    display: block;
    text-align: center;
}
#social_links li:hover a {color: #fff;}

.fa, .fas, .far, .fal, .fab {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flex {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flex.marker-box {
	display: block;
}

.parallax {
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
} 

.ease,
.btn,
.btn-solid,
.btn-bordered {
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.btn,
.btn-solid,
.btn-bordered {
	border-radius: 0;
	line-height: 1;
}

.masonry { 
    column-count: 3;
    column-gap: 30px;
}

.masonry-item {
    background-color: #f4f4f4;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
}

.btn-red,
.wpcr3_button_1 {
	background: #9a1a3d;
	color: #fff;
	padding: 10px 35px;
	letter-spacing: 0;
	font-size: 18px;
	border: 0;
}

.btn-red:hover {
	background-color: #fff;
	color: #222;
}

.wpcr3_button_1:hover {
	background: #0dbae8;
	color: #fff;
}

.bg-dgray,
.wp-block-file__button {
	background-color: #333;
}

.bg-white,
.page .content_block_wrapper  .col-full-wrapper {
	 background-color: #fff;
}

.page .content_block_wrapper  .col-full-wrapper {
	padding: 30px;
}

.page.page-id-18260 .content_block_wrapper  .col-full-wrapper {
	padding: 0;
}

.home .content_block_wrapper  .col-full-wrapper {
	background-color: transparent;
	padding: 0;
}

.bg-gray {
	background-color: #4a525d;
}

.bg-blue {
	background-color: #166284;
}

.blue {
	color: #166284;
}

.page .content_block_wrapper  .container {
	padding: 0 30px;
}

.home .content_block_wrapper  .container {
	padding: 0;
}

.wp-block-file__button {
	padding: 8px 15px;
	border-radius: 20px;
	color: #fff;
	margin: 0 15px;
}

.wp-block-file__button:hover {
	background-color: #9a1a3d;
	color: #fff;
}

.blocks-gallery-grid, .wp-block-gallery {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.blocks-gallery-grid .blocks-gallery-image, 
.blocks-gallery-grid .blocks-gallery-item, 
.wp-block-gallery .blocks-gallery-image, 
.wp-block-gallery .blocks-gallery-item {
    margin: 0 1em 1em 0;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: center;
    position: relative;
    width: calc(50% - 1em);
}

.blocks-gallery-grid .blocks-gallery-image figure, 
.blocks-gallery-grid .blocks-gallery-item figure, 
.wp-block-gallery .blocks-gallery-image figure, 
.wp-block-gallery .blocks-gallery-item figure {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}

.blocks-gallery-grid .blocks-gallery-image figure, 
.blocks-gallery-grid .blocks-gallery-item figure, 
.wp-block-gallery .blocks-gallery-image figure, 
.wp-block-gallery .blocks-gallery-item figure {
    margin: 0;
    height: 100%;
}

.blocks-gallery-grid.is-cropped .blocks-gallery-image a, 
.blocks-gallery-grid.is-cropped .blocks-gallery-image img, 
.blocks-gallery-grid.is-cropped .blocks-gallery-item a, 
.blocks-gallery-grid.is-cropped .blocks-gallery-item img, 
.wp-block-gallery.is-cropped .blocks-gallery-image a, 
.wp-block-gallery.is-cropped .blocks-gallery-image img,
 .wp-block-gallery.is-cropped .blocks-gallery-item a, 
 .wp-block-gallery.is-cropped .blocks-gallery-item img {
    height: 100%;
    flex: 1;
    -o-object-fit: cover;
    object-fit: cover;
}

.alignwide img {
	width: 100%;
}

hr {
    margin-top: 24px;
    margin-bottom: 24px;
    border: 0;
    border-top: 2px solid #4a525d;
	opacity: 1;
	background-color: transparent;
}

@media (min-width: 600px) {
	.blocks-gallery-grid.columns-3 .blocks-gallery-image, 
	.blocks-gallery-grid.columns-3 .blocks-gallery-item, 
	.wp-block-gallery.columns-3 .blocks-gallery-image, 
	.wp-block-gallery.columns-3 .blocks-gallery-item {
		width: calc(33.33333% - .66667em);
		margin-right: 1em;
	}
}

.blocks-gallery-grid .blocks-gallery-image:last-child, 
.blocks-gallery-grid .blocks-gallery-item:last-child, 
.wp-block-gallery .blocks-gallery-image:last-child, 
.wp-block-gallery .blocks-gallery-item:last-child {
    margin-right: 0;
}

figure.wp-block-image {
	margin-bottom: 1em;
}

blockquote, blockquote p {
   color: #4a525d;
    margin: 0;
    font-size: 18px;
    font-style: normal;
}

blockquote {
    position: relative;
    margin: 40px 0;
    padding: 34px 36px 46px 56px;
    border-left: 5px solid #0dbae8;
	background-color: #edf2f5;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
}

blockquote:before {
    content: "\f10d";
    position: absolute;
    top: 30px;
    left: 28px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    font-size: 24px;
	color: #c6cdd1;
}

.entry-content a {
    color: #166284;
}

.wpcr3_div_2 {
	width: 100%;
}

div.wpcr3_aggregateRating {
	font-size: 22px;
}

div.wpcr3_review_item div.wpcr3_item_name {
	font-size: 26px;
	font-style: normal;
}

div.wpcr3_review blockquote.wpcr3_content p,
div.wpcr3_review blockquote.wpcr3_content,
div.wpcr3_review div.wpcr3_review_datePublished,
div.wpcr3_review div.wpcr3_review_author {
	font-size: 16px;
}

div.wpcr3_review div.wpcr3_review_title {
	font-size: 18px;
}

.infinite-items .property-item {
	display: none;
	/*position: relative!important;
    top: auto!Important;
    left: auto!important;
	transform: unset!important;*/
}
/*
.infinite-items {
	height: auto!important;
}*/

.dropdown-class {
	padding: 10px;
    width: 100%;
}

/* #Default
/***********************************************************/
.site-header {
		position: relative;
		width: 100%;
		top: auto;
}

.site-header .site-logo-anchor img, .site-header .site-logo-link img, .site-header .custom-logo-link img {
    width: 100%;
    max-width: 184px;
}

body .uwy .uai {
	bottom: 20px!important;
	top: auto!important;
}

.no-wc-breadcrumb .site-header,
.site-header {
	margin-bottom: 0;
}
	
@media (min-width: 990px) {
	.main-navigation {
		display: none;
	}
}

@media (min-width: 768px) {
	
	.site-branding, .site-search, .site-header-cart, .site-logo-anchor, .site-logo-link, .custom-logo-link {
		margin-bottom: 0;
	}
	
	.site-header .site-branding img {
		height: auto;
		max-width: 184px;
		max-height: none;
	}
	
	.storefront-secondary-navigation .site-header .site-branding {
		width: 200px;
		margin-right: 0;
	}
	
	.storefront-secondary-navigation .site-header .secondary-navigation {
		width: calc(100% - 200px);
		margin: 0;
	}
	
	.top-content {
		text-align: right;
	}
	 
	.top-content div {
		display: inline-block;
	}
	
	.secondary-navigation .menu {
		font-size: 16px;
	}
	
	.sticky .site-header {
		position: fixed;
		width: 100%;
		top: 0;
	}
	
	#content {
		padding-top: 0;
	}
	
	.right-sidebar .content-area {
		width: 100%;
		margin-right: 0;
	}
}

.main-navigation ul a, .secondary-navigation ul a,
.secondary-navigation .menu a,
.secondary-navigation ul.menu a {
	font-size: 16px;
	text-transform: uppercase;
	padding: 1.35em 1em;
	color: #fff;
}

ul.menu li.current-menu-item>a,
.main-navigation ul li a:hover, 
.main-navigation ul li:hover > a,
.secondary-navigation ul.menu a:hover,
ul.menu li.current-menu-item>a {
	background-color: #166284;
	color: #fff!important;
}

.secondary-navigation ul.menu > li:last-child > a {
	color: #0dbae8;
	font-size: 18px;
	padding: 1.2em 0 1.2em .5em;
}

.secondary-navigation ul.menu > li:last-child > a:hover,
.secondary-navigation ul.menu > li:last-child:hover > a {
	background-color: transparent;
}

.site-header, .secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children:after, 
.secondary-navigation ul.menu ul, .storefront-handheld-footer-bar, 
.storefront-handheld-footer-bar ul li > a, 
.storefront-handheld-footer-bar ul li.search .site-search, button.menu-toggle, button.menu-toggle:hover {
    background-color: #166284;
}

.main-navigation ul ul a, .secondary-navigation ul ul a {
	padding: 14px 15px!important;
	color: #7da7c1 !important;
	text-transform: none!important;
}

.main-navigation ul ul a:after, .secondary-navigation ul ul a:after {
	content: "";
	height: 1px;
	width: 33px;
	background-color: #326a84;
	position: absolute;
	display: block;
	bottom: 0;
}

.main-navigation ul ul li a, .secondary-navigation ul ul li a {
	width: auto;
	min-width: 200px;
}

.main-navigation ul ul, .secondary-navigation ul ul {
	width: max-content;
}

.btn-bordered, 
.btn,
.btn-solid, 
.hentry .entry-content a.btn,
.hentry .entry-content a.btn-solid, 
.hentry .entry-content a.btn-bordered {
	text-decoration: none;
}

.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
	line-height: 1;
}

.site-header,
.home.blog .site-header, 
.home.page:not(.page-template-template-homepage) .site-header, 
.home.post-type-archive-product .site-header {
	margin: 0;
	padding: 0;
	background-color: #191c20;
	padding-top: 20px;
	border: 0;
}

.site-branding {
	padding-bottom: 20px;
}

.top-content {
	text-transform: uppercase;
	margin-bottom: 20px;
}

.top-content p {
	margin: 0;
}

.top-content > div {
	margin-left: 15px;
}

.top-content a {
	color: #0dbae8;
}

.top-content a i {
	color: #fff;
	margin-right: 8px;
}

.top-content a:hover,
.top-content a:hover i,
.top-content #social_links a:hover i {
	color: #fff;
}

.top-content #social_links {
	margin-bottom: 0;
}

#social_links li:before {
	display: none;
}

.top-content #social_links li {
	display: none;
	margin: 0 5px;
}

.top-content #social_links a,
.top-content #social_links a i {
	font-size: 16px;
	color: #6d6d6d;
	margin-right: 0;
	padding: 0;
}

.top-content #social_links li.fa-x-twitter,
.top-content #social_links li.fa-facebook-f {
	display: inline-block;
}

.top-content .btn-small {
	background-color: #9a1a3d;
	color: #fff;
	padding: 5px;
	display: block;
}

.top-content .btn-small:hover {
	background-color: #fff;
	color: #222;
}

.site-main,
.hentry {
	margin: 0;
}

.edit-link {
	display: none;
}

.content-area, .widget-area {
	margin-bottom: 0;
}

.padded-left {
	padding-left: 30px;
}

.padded-right {
	padding-right: 30px;
}

.padded-top {
	padding-top: 50px;
}

.padded-bottom {
	padding-bottom: 80px
}

.margin-none {
	margin: 0;
}

.home .search-form {
	display: flex;
    justify-content: center;
    align-items: flex-start;	
}

.home .search-form input {
	padding: 4px 10px!important;
    min-width: 350px;
    margin-right: -4px;
    box-shadow: unset;
    border: 0;
}

.home .search-form button {
	padding: 4.7px 5px!important;
	line-height: 1;
}

.search-form button svg {
	width: 34px;
	height: 24px;
}

.search-form button svg path {
	fill: #fff;
}

.advanced_search  ul {
	margin: 0;
    display: flex;
    justify-content: space-between;
}

.advanced_search  ul li {
	width: 25%;
}

.advanced_search  ul li * {
	width: 100%;
    padding: 15px 10px;
    line-height: 1;
	font-family: 'Raleway', sans-serif;
	border: 0;
}

.advanced_search .search-filter-property-feature {
	display: none;
}

.advanced_search input[type="submit"] {
	padding: 17px 10px;
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, 
input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, 
input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, 
input[type="password"]:focus, input[type="search"]:focus {
	outline-color: #166284;
}

#sidebar-1 .advanced_search ul {
	display: block;
}

#sidebar-1 .advanced_search ul li {
	width: 100%;
	margin-bottom: 15px;
	padding-right: 0;
}

#sidebar-1 .widget_categories ul,
#sidebar-1 .widget_archive ul {
	padding-left: 10px;
}

.widget .widget-title, .widget .widgettitle {
	font-weight: 500;
	text-transform: uppercase;
	padding-bottom: .5em;
}

.widget_categories ul li::before,
.widget_archive ul li::before {
	color: #0dbae8;
	opacity: 1;
	content: "\f45c";
	font-size: 6px;
	margin-right: 15px;
}

@media (min-width: 768px) {
	.blog-loop-details {
		margin-top: -40px;
	}
}

.blog-loop-item {
	margin-bottom: 30px;
}

.blog-loop-image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.blog-loop-image img {
	opacity: 0;
	width: 100%;
	max-height: 400px;
}

.blog-loop-details .blog-loop-title {
	background-color: #166284;
	color: #fff;
	padding: 20px;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.blog-loop-details .blog-loop-title h2 {
	color: #fff;
	margin: 0;
	font-size: 21px;
}

.blog-loop-details .blog-loop-title h2 a {
	color: inherit;
}

.blog-loop-details .blog-loop-title:hover h2 a {
	color: #0dbae8;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.blog-loop-excerpt {
	padding: 20px 30px;
}

ul.tags {
	padding: 0;
	margin: 30px 0 0;
}

ul.tags li {
	display: inline-block;
	margin-right: 2px;
	margin-bottom: 2px;
}

ul.tags li a {
	color: #fff;
	background-color: #0dbae8;
	padding: 8px 15px;
	text-transform: capitalize;
	display: block;
}

ul.tags li a:hover {
	background-color: #0ca7d0;
}

/*** Blocks
*****************************************************************************/
.bg_size_full {
	background-size: cover;
}

.withbg_image_dark .content_block_wrapper  {
	background-color: rgba(0,0,0,.7);
}

.withbg_image_light .content_block_wrapper {
	background-color: rgba(255,255,255,.7);
}

.withbg_image_dark h1,
.withbg_image_dark h2,
.withbg_image_dark h3,
.withbg_image_dark h4,
.withbg_image_dark h5,
.withbg_image_dark h6{
	color: #fff;
}

.content_block_wrapper {
	padding-top: 50px;
	padding-bottom: 50px;
}

.padding-none .parallax_block {
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -50px;
	margin-bottom: -50px;
}

.parallax_block.parallax > img {
	opacity: 0;
	max-height: 70vh;
	width: 100%;
}

.parallax_block.parallax > img,
.parallax_block.parallax {
	position: relative;
}

.parallax_block .slider_text_wrapper {
	width: auto;
}

.parallax_block .slider_text_wrapper .caption {
	width: auto;
	background-color: rgba(0, 0, 0, 0.75);
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding: 0em 1.5em 1px 1.5em;
}

.parallax_block .slider_text_wrapper h1,
.parallax_block .slider_text_wrapper h2 {
	margin: 0;
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

.parallax_block .slider_text_wrapper p {
	margin-top: 0;
}

#recent_posts.slick-slider {
	padding-top: 20px;
}

#recent_posts.slick-slider  .slick-arrow {
	position: absolute;
    top: -72px;
    right: 0;
    text-indent: unset;
    background: transparent;
    height: auto;
    width: auto;
}

#recent_posts.slick-slider  .slick-arrow.slick-prev {
	right: 30px;
}

#recent_posts.slick-slider  .slick-arrow svg {
	width: 28px;
	height: 28px;
}

.recent-item-wrapper {
	display: flex; 
}

.recent-item-wrapper .recent_thumbnail,
.recent-item-wrapper .recent_excerpt {
	padding-right: 15px;
}

.recent-item-wrapper .recent_thumbnail {
	width: 45%;
}

.recent-item-wrapper .recent_excerpt {
	width: 55%;
}

.recent-item-wrapper .recent_thumbnail img {
	width: 100%;
}

.recent-item-wrapper a {
	color: #166284;
}

.recent-item-wrapper .recent_excerpt h5 {
	margin: 0;
	font-size: 21px;
	font-weight: 500;
	line-height: 1.4;
}

.recent-item-wrapper .recent_excerpt h5 a {
	color: #191c20;
	font-weight: 500;
} 

.recent-item-wrapper a:hover {
	color: #50b848;
}

.grid_image  {
	margin: 30px 0;
}

.grid_image img {
	margin-bottom: 20px;
}

.page article.type-page {
	background-color: #fff;
	padding: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.hidden {
	display: none!important;
}

/*** Map / Property
*****************************************************************************/
#primary {
	background-color: #eff1f5;
}

.acf-map,
#listing-map {
    width: 100%;
    height: 500px;
    margin: 0;
}

.single-map {
    width: 100%;
    height: 350px;
    margin: 0;
}

.acf-map img {
   max-width: inherit !important;
}

.sticky .entry-title::before {
	display: none;
}

@media (min-width: 768px) {
	.property-item-flex {
		display: flex;
	}
}

.property-thumbnail:hover img {
	transform: scale(1.1);
}


.property-thumbnail img {
    transition: 0.3s;
    min-width: 310px;
    min-height: 310px;
    object-fit: cover;
	    width: 100%;
}
.property-item .property-thumbnail,
.property-item .property-description {
	width: 30%;
	overflow: hidden;
}

.property-item .title-and-meta {
	width: 40%;
}

.property-item .title-and-meta,
.property-item .property-description {
	padding: 25px 35px 10px;
}

.property-item:nth-child(odd),
.favorite-item:nth-child(odd) .property-item {
	background-color: #ffffff;	
}

.property-item:nth-child(odd) .property-description,
.favorite-item:nth-child(odd) .property-description {
	background-color: #166284;
}

.property-item:nth-child(even),
.favorite-item:nth-child(even) .property-item{
	background-color: #f3f5f8;	
}

.property-item:nth-child(even) .property-description,
.favorite-item:nth-child(even) .property-description {
	background-color: #1B739A;
}

.property-address {
    color: #a1acb3;
	margin-top: 10px;
}

.property-item .entry-title {
	margin-bottom: 0;
	color: #828282;
	font-size: 20px;
}

.property-item .meta-item {
    margin-bottom: 13px;
}

.color-inherit {
	color: inherit;
}

.property-item .property-description {
    color: #ffffff;
}

.property-item .title-heading {
    color: #eeeeee;
	font-size: 20px;
	margin: 0;
}

.property-item .price-wrapper {
    margin-bottom: 16px;
}

.property-item .price-wrapper .price {
    font-size: 22px;
}

.property-item .btn-default {
	padding: 9px 9px;
    color: #fff;
    display: block;
	position: relative;
}

.property-item .btn-default i {
	right: 10px;
    position: absolute;
    font-size: 22px;
	top: 10px;
}

.property-item .btn-default {
    background-color: #079cd2;
}

.property-item .btn-default:hover {
    background-color: #068ab9;
}

.property-item .btn-default-red,
.btn-default-red {
   background-color: #9A1A3D;
}

.property-item .btn-default-red:hover,
.btn-default-red:hover {
	background-color: #7b1531;
}

.acf-map .gm-style .gm-style-iw-t::after {
	background: linear-gradient(45deg,rgba(154,26,61,1) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%)!important;
}

.acf-map .gm-style .gm-style-iw-d {
	border-bottom: 4px solid rgba(154,26,61,1);
}

.page-title {
    font-size: 28px;
	margin-bottom: 0;
}

.advanced_search,
.tax-description,
.page-header {
	padding: 40px 0;
}

#sidebar-1 .advanced_search {
	padding-top: 0;
}

#sidebar-1 .widget:last-child .widget-title {
	background-color: #888;
    color: #fff;
    font-size: 18px;
	padding: 0 10px 0 0;
	border: 0;
}

#sidebar-1 .widget:last-child .widget-title:before {
	content: "\f002";
    position: relative;
    font-family: "Fontawesome";
    margin-right: 12px;
    background-color: #666;
    height: 52.33px;
    width: 50px;
    display: inline-block;
    line-height: 52px;
    text-align: center;
}

.advanced_search form {
	margin-bottom: 0;
}

.advanced_search input {
	display: block;
	width: 100%;
}

body .gm-style .gm-style-iw-c {
	padding: 0!important;
	border-radius: 0!important;
}

body .gm-style-iw-d {
	overflow: hidden!important;
}

body .gm-style-iw button {
	top: 0!important;
    right: 0!important;
    background-color: #fff!important;
    opacity: 1!important;
    width: 20px!important;
    height: 20px!important;
}

body .gm-style-iw button > img {
	margin: 4px!important;
}

body .gm-style .gm-style-iw-c h5.prop-title {
	font-size: 14px;
	margin: 10px;
	color: #394041;
}

body .gm-style .gm-style-iw-c h5.prop-title a {
	color: inherit;
}

body .gm-style .gm-style-iw-c p {
    margin: 10px;
	font-size: 11px;
    line-height: 18px;
	color: #166284 !important;
	font-weight: 500;
}

.breadcrumb-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
}

.breadcrumb {
    color: #ffffff;
	margin: 0;
    padding: 0;
}

.breadcrumb > li + li:before {
    content: "|";
    padding-left: 9px;
    padding-right: 10px;
}

.breadcrumb > li {
    display: inline-block;
    text-transform: uppercase;
}

.breadcrumb a {
    color: inherit;
}

.breadcrumb a:hover {
    color: #0dbae8;
}

.property-item-single .slick-arrow {
	text-indent: unset;
	z-index: 1;
	background: transparent;
	padding: 0;
	top: 45%;
}

.property-item-single .slick-arrow svg {
	width: 40px;
    height: 40px;
}

.property-item-single .slick-arrow.slick-prev {
	left: 20px;
}

.property-item-single .slick-arrow.slick-next {
	right: 20px;
}

.slick-dots {
	width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
}

.slick-dots li.slick-active button {
    background: #0dbae8;
}

.slick-dots li button {
	background-color: #ffffff;
}

.single-property-title {
    font-size: 21px;
    margin-bottom: 10px;
	letter-spacing: 0;
}

.property-title-wrapper .single-property-wrapper {
    padding: 30px 30px 16px;
	color: #ffffff;
}

.single-property-price {
    color: #0dbae8;
	line-height: 1.1;
	margin-bottom: 15px;
    vertical-align: top;
}

.single-property-price .meta-item-value {
    font-size: 22px;
}

.hentry .entry-header {
	margin-bottom: 0;
	border-bottom: 0;
}

.meta-inner-wrapper .meta-item-label {
    opacity: 0.89;
}

.meta-inner-wrapper .meta-item-value {
    font-size: 20px;
    white-space: normal;
	line-height: 1.2;
}

.single-property-wrapper .meta-item .meta-inner-wrapper {
    margin-bottom: 14px;
}

.property-item-single .property-title-wrapper {
	position: relative;
}

 

@media (min-width: 1200px) {
	.single-property-wrapper {
		padding-bottom: 70px!important;
	}
	
	.favorite-and-print {
		position: absolute;
		bottom: 0;
		left: 0;
	}	
}

.favorite-and-print {
	width: 100%;
	text-align: center;
}

.favorite-and-print > div > div > span,
.favorite-and-print > div > div > a {
	background-color: #3e454f;
    color: #ffffff;
	padding: 20px 10px;
	display: block;
}

.favorite-and-print a i {
	color: #0dbae8;
}

.favorite-and-print .row div:first-child {
	border-right: 1px solid #3e454f;
}

.favorite-and-print > div > div > span:hover,
.favorite-and-print > div > div > a:hover {
	background-color: #333941;
}

.property-content {
    margin-bottom: 40px;
}

.property-single-content {
    padding: 35px 25px 20px;
}

.fancy-title {
    color: #166284;
	margin-bottom: 15px;
}

.fancy-title:after {
    background-color: #e5e6e7;
}
.fancy-title:after {
    content: '';
    display: block;
    width: 21px;
    height: 3px;
    margin: 3px 0 0 2px;
}

.property-features-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.property-features-list > li {
    display: inline-block;
    margin: 0 15px 15px 0;
}

.property-features-list a:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    margin-top: 2px;
}

.property-features-list a:after {
    background-color: #e5e6e7;
}

.hentry .entry-content a {
	text-decoration: none;
}

.property-features-list a:hover:after {
    background-color: #0dbae8;
}

#post-navigation .nav-links {
	text-align: center;
	width: 100%;
}

#post-navigation a,
#post-navigation .dots {
	background-color: #ffffff;
	padding: 10px 20px;
}

#post-navigation .current,
#post-navigation a:hover,
#post-navigation .dots:hover {
	background-color: #0dbae8;
    color: #ffffff;
	padding: 10px 20px;
}

.pagination, .woocommerce-pagination {
	border: 0;
}

.property-features {
    margin-bottom: 25px;
}

.floor-plans {
    margin-bottom: 30px;
    position: relative;
}

.accordion-header {
	margin: 0;
	border: 2px solid #e5e6e7;
}

.accordion-header .accordion-button,
.accordion-item:first-of-type .accordion-button {
	padding: 12px 15px;	
	border-radius: 0;
	color: #828282;
}

.accordion-header .accordion-button:hover,
.accordion-header .accordion-button:focus,
.accordion-button:not(.collapsed) {
	background-color: #fafafa;
	color: #828282;
	box-shadow: unset;
}

.accordion-button:after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%828282'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
	display: block;
}

.accordion-button:not(.collapsed):after {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%828282'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
    transform: rotate(-180deg);
	display: block;
}

.accordion-item {
	margin-bottom: 12px;
	border: 0;
	border-radius: 0;
}

.accordion-body {
	border: 2px solid #e5e6e7;
	border-top: 0;
	padding: 20px 20px 25px;
}

.property-additional-details {
    margin-top: 40px;
	margin-bottom: 40px;
}

.property-additional-details-list {
    border-top-color: #e7ebee;
}
.property-additional-details-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.property-additional-details-list > li {
    width: 100%;
    border-collapse: collapse;
}

.property-additional-details-list dl {
    margin: 0;
}

.property-additional-details-list dt {
    background-color: #f5f8fa;
}

.property-additional-details-list dt, .property-additional-details-list dd {
    border: 1px solid #e7ebee;
	margin: 0;
	padding: 7px 15px;
}

.agent-common-styles {
    padding: 30px 35px 30px;
    color: #ffffff;
    border-bottom: 1px solid #2479a0;
}

.agent-image {
	width: 110px;
	background-color: #ffffff;
    height: 110px;
    border: 3px solid #ffffff;
	border-radius: 50%;	
	overflow: hidden;
}

.agent-image:hover img {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
 
.agent-common-styles .inner-wrapper {
    margin-bottom: 25px;
}

.agent-name {
	width: calc(100% - 110px);
	padding-left: 20px;	
}

.agent-name span {
    color: #333;
	font-size: 16px;
	display: block;
}

.agent-name h3 {
    color: #ffffff;
	font-size: 20px;
}

.agent-name a {
	color: inherit;
}

.agent-name a:hover {
	color: #0080bc;
}

.agent-social-profiles a {
    color: #0080bc;
	margin-right: 10px;
    font-size: 18px;
}

.agent-social-profiles a:hover {
    color: #ffffff;
}

.agent-contacts-list li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
	padding: 3px 0;
	color: #fff;
}

.agent-contacts-list .contacts-icon-container {
    margin-right: 8px !important;
    width: 15px !important;
}

.agent-contacts-list .contacts-icon {
    fill: #FFF;
}

.agent-contacts-list span {
    display: inline-block;
    margin-right: 5px;
}

.agent-contacts-list a {
    color: inherit;
}

.agent-contacts-list a:hover {
    color: #cccccc;
}

.agent-contacts-list {
    list-style: none;
    margin-bottom: 25px;
    padding: 0;
	margin-left: 0;
}

.agent-common-styles p {
    margin-bottom: 30px;
}

.modal-title {
	margin-top: 0
}

.modal-content form {
	margin-bottom: 0;
}

.btn-close:hover {
	color: #fff;
}

@media (min-width: 576px) {
	.modal-dialog {
		height: 95vh;
	}
	
	.modal-content {
		position: absolute;
		transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		left: 50%;
		top: 50%;
	}
}

.agent-sidebar-widget .btn-default,
.property-item-single .gform_footer .gform_button {
    background-color: #069cd2;
    padding: 12px 25px;
    color: #fff;
    display: inline-block;
}

.agent-sidebar-widget .btn-default {
	display: block;	
	 padding: 12px 15px;
}

.agent-sidebar-widget .btn-default-red {
    padding: 12px 15px;
    color: #fff;
    display: block;	
}

.agent-sidebar-widget .btn-default-red:hover {
	background-color: #7b1531;
}

.agent-common-styles .btn-default:hover,
.property-item-single .gform_footer .gform_button:hover {
    background-color: #0586b4;
}

.agent-sidebar-widget .btn-default .fa-angle-right {
    margin-left: 16px;
}

.agent-contact-form {
	display: flex;
    flex-direction: row;	
	justify-content: space-between;
}

.agent-contact-form > div {
	width: 50%;
}

.agent-contact-form {
    margin-top: 15px;
}

.agent-contact-form .agent-contact-form-title {
    font-size: 19px;
}

.agent-item .box {
	background-color: #3d6485;
}

.agent-item .agent-name {
    color: #000;
    font-size: 19px;
    padding: 5px;
    display: block;
    width: 100%;
}

.agent-item .agent-image-hover {
	position: relative;
	overflow: hidden;
	background-size: cover;
}

.agent-item .box:hover {
	background-color: #9a1a3d;
}

.agent-item .agent-image-hover img{
	opacity: 0;
}

.agent-single .agent-common-styles {
	color: #4a525d;
	border: 0;
	padding-bottom: 0;
}

.agent-single  .agent-image {
	margin-bottom: 20px;
}

.agent-single  .agent-image,
.agent-single .agent-name {
	width: 100%;
	border-radius: 0;
	height: auto;
	padding-left: 0;
	border: 0;
}

.agent-single .agent-name h3,
.agent-single .agent-common-styles a:hover,
.agent-single .agent-bio a:hover {
	color: #0080bc;
}

.agent-single .agent-name span {
	color: #4a525d;
}

.agent-single .agent-contacts-list li {
	color: inherit;
}

.agent-single .agent-contacts-list .contacts-icon {
	fill: #0080bc;
}

i.contacts-icon-container {
	color: #0080bc;
}

.agent-single .agent-bio {
	padding-top: 15px;
	padding-bottom: 30px;
}
 
 
#add-to-favorite .wpfp-span a:before {
	content: "\f005";
	font-family: "Font Awesome 5 Free";
    font-weight: 400;
	color: #0dbae8;
	margin-right: 10px;
}

.favorite-item {
	display: block;
	position: relative;
}

.favorite-item .wpfp-link.remove-parent {
	position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
}

.favorite-item .wpfp-link.remove-parent:before {
	content: "\f2ed";
	font-family: "Font Awesome 5 Free";
    font-weight: 400;
	color: #0dbae8;
	margin-right: 5px;
}

#swipebox-bottom-bar, #swipebox-top-bar {
	bottom: 0!important;
	background: rgba(0,0,0,.5)!important;
	top: auto!important;
	transform: unset!important;
}

#map-canvas {
	height: 250px;
}
	
@media (min-width: 992px) {
	#map-canvas {
		height: 350px;
	}
}

@media (min-width: 1200px) {
	#map-canvas {
		height: 590px;
	}
}

.property_gallery_images .property_gallery_image img,
.property_gallery_image img{
	opacity: 0;
	min-height: 559px;
}

.property_gallery_images .property_gallery_image,
.property_gallery_image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

/*** Footer
*****************************************************************************/
.site-footer { 
	background-color: #333333;
	color: #fff;
	padding-bottom: 30px;
}

.site-info {
	padding: 0;
}

.site-info img {
	margin-bottom: 15px;
}

.site-footer a:not(.button):not(.components-button) {
	color: #fff;
	text-decoration: none;
}

.site-footer a:not(.button):not(.components-button):hover,
.site-footer .widget_recent_entries a:not(.button):not(.components-button):hover {
	color: #079cd2;
}

.site-footer .widget_recent_entries  a:not(.button):not(.components-button) {
	color: #b2b2b2;
}

.site-footer .post-date {
	display: block;
}

.widget_recent_entries ul li::before, .widget_pages ul li::before {
	display: none;
}

.widget_recent_entries ul li, 
.widget_pages ul li, 
.widget_categories ul li, 
.widget_archive ul li,  
.widget_recent_comments ul li, 
.widget_nav_menu ul li, 
.widget_links ul li, 
.widget_product_categories ul li, 
.widget_layered_nav ul li, 
.widget_layered_nav_filters ul li {
	padding-left: 0;
}

#sidebar-1 .widget ul li a {
	color: #828282;
}

#sidebar-1 .widget ul li a:hover {
	color: #0dbae8;
}

.site-footer .widget .widget-title { 
	text-transform: uppercase;
	color: #fff;
	border-bottom: 0;
	margin-bottom: 0;
} 

.footer-widgets {
	padding-top: 50px;
	border-bottom: 1px solid rgba(255,255,255,.2);
	margin-bottom: 50px;
	width: 100%;
}

.footer-widgets .widget {
	margin-bottom: 50px;
}

.footer-widgets  div.wpcr3_dotline, 
.footer-widgets  div.wpcr3_review div.wpcr3_dotline {
	display: none!important;
}

.footer-widgets  div.wpcr3_review blockquote {
	background: transparent;
    border: 0;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    padding: 0 0 30px 0;
    color: #fff;
}

.footer-widgets  div.wpcr3_review blockquote:before {
	position: relative;
    top: 0;
    left: 0;
    margin-right: 10px;
}

.footer-widgets div.wpcr3_review blockquote.wpcr3_content,
.footer-widgets div.wpcr3_review blockquote.wpcr3_content p {
	font-size: 16px;
	color: #fff;
}

.footer-widgets .wpcr3_pagination_page {
	display: none;
}

.back-top {
	position: fixed;
    right: 13px;
    bottom: 100px;
	background-color: #166284;
    z-index: 9999;
    transition: all 0.25s ease-in-out;
	height: 42px;
    width: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
}

.back-top a {
	display: block;
}

.back-top:hover {
	background-color: #9A1A3D;
	transition: all 0.25s ease-in-out;
}

/*** Media
*****************************************************************************/
.main-navigation .top-content.mobile_only,
.mobile_only,
.mobile_only_property {
	display: none;
}

@media (max-width: 1500px) {
	.parallax_block .slider_text_wrapper {
		width: fit-content;
		max-width: max-content;
	}
}

@media (max-width: 1320px) {
	.home .content_block_wrapper .container {
		padding: 0 30px;
	}
	
	.row {
		--bs-gutter-x: 0;
	}

}

@media (max-width: 1220px) {
	.storefront-secondary-navigation .site-header .site-branding,
	.storefront-secondary-navigation .site-header .secondary-navigation,
	.secondary-navigation .menu{
		width: 100%;
		text-align: center;
	}
	
	.top-content {
		border-top: 1px solid #2e3135;
		border-bottom: 1px solid #2e3135;
		padding: 7px 0;
		text-align: center;
		width: auto;
		margin: 0 auto 20px;
		display: inline-block;
	}
	
}

@media (max-width: 1100px) {
	.main-navigation ul a, .secondary-navigation ul a, .secondary-navigation .menu a, .secondary-navigation ul.menu a {
		padding: 1em .6em;
	}
	
	.secondary-navigation ul.menu > li:last-child > a {
		padding: .5em 0 .5em .5em;
	}
	
	.property-item .property-description {
		width: 100%;
		padding: 25px 35px 25px;
		display: none;
	}
	
	.property-item .title-and-meta,
	.property-item .property-thumbnail {
		width: 59%;
		display: inline-block;
		vertical-align: top;
	}
	
	.property-item .property-thumbnail {
		width: 40%;
	}
	
	.property-item {
		display: block;
		margin-bottom: 20px;
	}
	
	.mobile_only_property {
		display: block;
	}
	
	.property-item .mobile_only_property a.btn-default {
		display: inline-block;
		min-width: 130px;
	}
	
	#sidebar-1 .widget:last-child .widget-title {
		font-size: 15px;
	}
	
	.blog-loop-excerpt {
		padding: 20px 0;
	}
	
	.property-item .title-and-meta, .property-item .property-description {
		padding: 25px 25px 10px;
	}
	
	.agent-single .agent-contacts-list li {
		color: inherit;
		display: block;
	}
	
	.agent-content-wrapper.agent-common-styles {
		padding-right: 0;
	}
	
	.agent-single .agent-bio {
		padding-left: 30px;
	}
}

@media (max-width: 990px) {
	.secondary-navigation .menu-main-container {
		display: none;
	}
	
	#site-navigation div.menu {
		display: none;
	}
	
	.menu-toggle, .handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu {
		display: block;
	}
	
	button.menu-toggle {
		position: absolute;
		top: 0;
		border: 0;
		background: transparent;
		color: #fff;
		text-transform: uppercase;
		font-size: 16px;
		z-index: 901;
	}
	
	button.menu-toggle:hover, button.menu-toggle:focus {
		background: transparent;
		color: #fff;
	}
	
	button.menu-toggle::before, button.menu-toggle::after, button.menu-toggle span::before,
	button.menu-toggle::after{
		height: 2px;
		width: 20px;
		background-color: #fff;
	}
	
	button.menu-toggle::after {
		transform: translateY(6px);
	}
	
	button.menu-toggle::before {
		transform: translateY(-6px);
	}
	
	.handheld-navigation {
		background-color: #191c20;
	}
	
	.handheld-navigation ul.menu li {
		display: block;
	}
	
	.main-navigation ul.menu, .main-navigation ul.nav-menu {
		margin-left: 0;
	}
	
	.desktop_only {
		display: none;
	}	
	
	.main-navigation.toggled .top-content.mobile_only,
	.mobile_only{
		display: block;
	}	
	
	.mobile_phone {
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
	.mobile_phone a {
		color: #fff;
		padding: 15px 0;
	}
	
	.mobile_phone a i {
		color: #0dbae8;
		margin-right: 6px;
		font-size: 20px;
		position: relative;
		top: 3px;
	}
	
	.mobile_phone a:hover {
		color: #0dbae8;
	}
	
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
		padding: 10px 15px;
		color: #fff;
	}
	
	.main-navigation ul.menu>li.menu-item-has-children>a::after, .main-navigation ul.menu>li.page_item_has_children>a::after, .main-navigation ul.nav-menu>li.menu-item-has-children>a::after, .main-navigation ul.nav-menu>li.page_item_has_children>a::after {
		display: none;
	}
	
	.dropdown-toggle::after {
		border-top: 0;
		color: #fff;
		font-size: 24px;
		padding: 5px 10px;
	}
	
	.handheld-navigation .dropdown-toggle {
		padding: 0;
	}
	
	.sub-menu.toggled-on {
		position: relative;
		left: 0;
		float: none;
		width: 100%;
		background-color: #166284;
		margin-left: 0;
	}
	
	.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
		background-color: #166284;
	}
	
	.main-navigation ul ul a, 
	.secondary-navigation ul ul a {
		color: #fff;
	}
	
	.menu-item-18042 {
		display: none !important;
	}
	
	ul.menu li.current-menu-item>a, 
	.main-navigation ul li a:hover, 
	.main-navigation ul li:hover > a, 
	.secondary-navigation ul.menu a:hover, 
	ul.menu li.current-menu-item>a,
	ul.menu > li > a:focus	{
		background-color: #166284;
		color: #fff!important;
	}
	
	.top-content a {
		padding: 0;
	}
	
	.top-content #text-5,
	.top-content #text-9 {
		display: block;
		padding: 10px;
		text-align: left;
	}
	
	.top-content #social_links a:hover, 
	.top-content #social_links a:hover {
		background: transparent;
	}
	
	.home .content-block-col {
		width: 100%;
	}
	
	.footer-widgets.col-3 .block {
		width: 100%;
		margin-right: 0;
	}
	
	#sidebar-1 {
		padding-left: 0;
		padding-top: 30px;
	}
	
	#sidebar-1,
	.blog-main #main{
		width: 100%;
	}
	
	.property-single-content,
	.single-property-agent{
		width: 100%;
	}
}

@media (max-width: 767px) {
	.site-branding {
		padding-top: 30px;
		padding-bottom: 10px;
	}
	
	.parallax_block .slider_text_wrapper h1, .parallax_block .slider_text_wrapper h2 {
		font-size: 36px;
	}
	
	.parallax_block .slider_text_wrapper .caption {
		padding: 1em;
		letter-spacing: 1px;
	}
	
	.parallax_block.parallax > img {
		min-height: 55vh;
	}
	
	.recent-item-wrapper {
		display: block;
	}
	
	.recent-item-wrapper .recent_thumbnail {
		padding-bottom: 15px;
	}
	
	.recent-item-wrapper .recent_thumbnail,
	.recent-item-wrapper .recent_excerpt {
		width: 100%;
		padding-right: 0;
	}
	
	.parallax_block .slider_text_wrapper {
		width: 100%;
	}
	
	.home .search-form input {
		min-width: 250px;
	}
	
	.property-item .title-and-meta,
	.property-item .property-thumbnail {
		width: 100%;
		display: block;
	}
	
	.parallax_block .slider_text_wrapper .caption {
		width: 100%;
	}
	
	.parallax_block .slider_text_wrapper {
		max-width: 100%;
	}
	
	.property-item .property-description {
		padding: 25px;
	}
	
	.advanced_search ul li {
		width: 100%;
		margin-bottom: 10px;
		padding-right: 0;
	}
	
	.advanced_search ul li:last-child {
		width: 100%;
	}
	
	.advanced_search ul {
		justify-content: unset;
		display: inline-block;
	}
	
	.advanced_search, .tax-description, .page-header {
		padding: 20px 0;
	}
	
	.blog-loop-details {
		margin-top: -20px;
	}
	
	.agent-content-wrapper.agent-common-styles,
	.agent-single .agent-bio{
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 20px;
	}
	
	.page .content_block_wrapper .container {
		padding: 0 15px;
	}
	
	#contact-section .col-full-wrapper .content-block-col {
		padding: 20px!important;
	}
	
	.parallax {
		background-attachment: scroll;
	}
	
	.acf-map, #listing-map {
		height: 300px;
	}
	
	.property_gallery_images .property_gallery_image img{
		opacity: 0;
		min-height: 300px;
	}	
}


/*New Homepage*/
.latest-news h3,
.testimonials-content h3{
	font-size: 30px;
}
.page-id-30247 .page-header{
    display: none;
}
.page-id-30247 .content_block_wrapper .col-full-wrapper {
    background-color: transparent;
    padding: 0;
}
.page-id-30247 .content_block_wrapper .container {
    padding: 0;
}
.page-id-30247 .parallax {
    background-attachment: unset;
    background-position: center 70%;
}
/*News Section*/
.news .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.news .column-wrapper {
    display: inline-flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.news .content-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 35px;
}
.news .feat-img {
    height: 215px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 25px;
}
.news .content {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
	  text-align: center;
}
.news .title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
}
.news .text {
    padding: 0 25px 25px;
}
.btn-news {
		background: #166284;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    transition: 0.3s;
    min-width: 148px;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff !important;
}
.btn-news:hover {
    background-color: #9a1a3d;
}
.def-btn {
    max-width: 148px;
    margin-left: auto;
    margin-right: auto;
}

/* Testimonials Section */
.gray-border {
	border-bottom: 1px solid #CCCCCC;
	margin-top: 100px;
}
.testitmonial-content {
    width: 1005px;
    margin: auto;
    text-decoration: inherit;
    font-style: italic;
    font-size: 19px;
    color: #191A1F;
    text-align: center;
    font-weight: 600;
		margin-bottom: 45px;
}
.client {
    text-align: center;
    font-size: 19px;
    color: #4A525D;
}
.testimonial-slider .slick-dots li.slick-active button {
    background: #19191F;
}
.testimonial-slider .slick-dots li button {
    background-color: #D2D8E3;
}
.testimonial-slider .slick-dots {
    max-width: 100%;
    bottom: auto;
}
.testimonial-slider .slick-prev.slick-arrow {
    background-image: url(/wp-content/themes/coloradogroup/images/left-arrow.png);
    left: 0;
}
.testimonial-slider .slick-next.slick-arrow {
    background-image: url(/wp-content/themes/coloradogroup/images/right-arrow.png);
    right: 0;
}
.testimonial-slider .slick-arrow {
    background-color: transparent;
    border: 0;
    font-size: 0;
    width: 22px;
    height: 42px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    z-index: 1;
	  background-position: center;
    background-repeat: no-repeat;
}
.testimonial-slider .slick-arrow:hover {
    opacity: 0.5;
}

@media (max-width: 736px) {
	    .page-id-30247 .content_block_wrapper .container {
        padding: 0 30px;
    }
	.news .container {
		padding: 0 !important;
	}
    .news .content-container {
        grid-template-columns: repeat(1, 1fr);
    }
	.testitmonial-content {
		width: 100%;
	}
	.testimonial-slider .slick-prev.slick-arrow {
    left: -60px;
}
	.testimonial-slider .slick-next.slick-arrow {
    right: -60px;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.page-id-30247 .content_block_wrapper .container {
        padding: 0 30px;
    }
	.news .container {
		padding: 0 !important;
	}
    .news .content-container {
        grid-template-columns: repeat(2, 1fr);
    }
	.testitmonial-content {
		width: 100%;
	}
	.testimonial-slider .slick-prev.slick-arrow {
    left: -60px;
}
	.testimonial-slider .slick-next.slick-arrow {
    right: -60px;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.page-id-30247 .content_block_wrapper .container {
        padding: 0 30px;
    }
	.news .container {
		padding: 0 !important;
	}
	.testitmonial-content {
		width: 100%;
	}
	.testimonial-slider .slick-prev.slick-arrow {
    left: -60px;
}
	.testimonial-slider .slick-next.slick-arrow {
    right: -60px;
}
}


